start-cli-server-update(1)

NAME
start-cli-server-update - Check a given registry for StartOS updates and update if available

SYNOPSIS
start-cli server update [--to] [--no-progress] [-h|--help] <REGISTRY>

DESCRIPTION
Check a given registry for StartOS updates and update if available

OPTIONS

--to <TARGET>
    Target version for update

--no-progress
    Disable progress display

-h, --help
    Print help

<REGISTRY>
    URL of the registry